@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:ital,wght@0,300;0,700;1,300&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

@media screen and (max-width: 1024px) {
        #big_stuff { display: none; }
        #little_stuff { display: block; }
}
@media screen and (min-width: 1025px) {
        #big_stuff { display: block; }
        #little_stuff { display: none; }
}

@media screen and (max-width: 767px) {
        #big_menu { display: none; }
        #little_menu { display: block; }
}
@media screen and (min-width: 767px) {
        #big_menu { display: block; }
        #little_menu { display: none; }
}

#force_color_one {
	color: #81995e !important;
}
#force_color_one:hover {
        color: #81995e !important;
}

#btn_show_password {
	-webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
}

.noshadow {
	-webkit-box-shadow: none !important;
  	-moz-box-shadow: none !important;
  	box-shadow: none !important;
	color: #81995e !important;
}
.noshadow:hover {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	background-color: rgba(166, 176, 128, 0.3) !important;
	color: #81995e !important;
}

.social_right_btns {
padding: 9px 15px 9px 15px !important;
margin: 0px 0px 14px 0px !important;
        }
        .social_icon {
                min-width: 20px;
                max-width: 20px;
                font-weight: 500;
                font-size: 14px;
        }

.btn-md {
    margin: .375rem;
    color: inherit;
    text-transform: uppercase;
    word-wrap: break-word;
    white-space: normal;
    cursor: pointer;
    border: 0;
    border-radius: .125rem;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    padding: .84rem 2.14rem;
    font-size: .81rem
}

.btn-md:hover,
.btn-md:focus,
.btn-md:active {
    outline: 0;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15)
}

.btn-md.btn-block {
    margin: inherit
}

.btn-override {
display: inline-block;
text-align: center;
vertical-align: middle;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
border: 1px solid transparent;
padding: 11.76px 29.96px;
line-height: 1.5;                                                                                                                                                                                                                            border-radius: 0.25rem;
transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
background-color: #65784a;
font-size: 18px;
font-weight: bold;
text-decoration: none;
font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
transition:color 0.4s ease 0s;
color:#FFFFFF;
white-space:nowrap;
text-transform: uppercase;
}
.btn-override:hover {
color: #212529;                                                                                                                                                                                                                              text-decoration: none;                                                                                                                                                                                                                       }
.btn-override:focus, .btn-override.focus {
outline: 0;                                                                                                                                                                                                                                  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);                                                                                                                                                                                            }

.btn-showpassword {
display: inline-block;
text-align: center;
vertical-align: middle;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
border: 1px solid transparent;
padding: 2px 8px 2px 8px;
line-height: 1.5;                                                                                                                                                                                                                            border-radius: 0.25rem;
transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
background-color: #65784a;
font-size: 19px;
font-weight: bold;
text-decoration: none;
transition:color 0.4s ease 0s;
color:#FFFFFF;
white-space:nowrap;
text-transform: uppercase;
}
.btn-showpassword:hover {
color: #212529;                                                                                                                                                                                                                              text-decoration: none;                                                                                                                                                                                                                       }
.btn-showpassword:focus, .btn-showpassword.focus {
outline: 0;                                                                                                                                                                                                                                  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);                                                                                                                                                                                            }


.nrm_ul {
	list-style-type: none;
}
.nrm-list-item-text {
	font-family: "Open sans condensed","sans-serif";
	font-size:16px;
	color: #65784A;
}
.nrm-list-item-text:hover {
        font-family: "Open sans condensed","sans-serif";
        font-size:16px;
        color: #65784A;
}
.nrm-list-item_a {
	background-color:#E0E6C9;
}
.nrm-list-item_b {
	background-color:#FFFCF2;
}
.nrm-flair {
	border-left: 15px solid #a6b080;
	transition: border-left 0.5s;
	-webkit-transition: border-left 0.5s;
}
.nrm-flair:hover {
	border-left: 30px solid #a6b080;
}

.pmain1 {
	font-family: "Open sans condensed","sans-serif";
        font-size:51px;
        font-weight:bold;
	color:#444444;
        list-style-type: none;
        padding: 0;
        white-space:nowrap;
}
.pmain2 {
	font-family: "Open sans condensed","sans-serif";
        font-size:16px;
        font-weight:bold;
	color:#444444;	
        list-style-type: none;
        padding: 0;
        white-space:nowrap;
}
.pline3 {
        font-family: "Open sans condensed","sans-serif";
        font-size:62px;
        font-weight:bold;
        color:#fff;
        list-style-type: none;
        padding: 0;
	white-space:nowrap;
}
.pline2 {
        line-height: 35px !important;
        margin: 0 !important;
        padding: 0 !important;
}
.pline1 {
        font-family: "Open sans condensed","sans-serif";
        font-size:30px;
        font-weight:normal;
        color:#fff;
        font-style:italic;
        list-style-type: none;
        padding: 0;
}

.pline3-sm {
        font-family: "Open sans condensed","sans-serif";
        font-size:31px;
        font-weight:bold;
        color:#fff;
        list-style-type: none;
        padding: 0;
        white-space:nowrap;
}
.pline2-sm {
        line-height: 17px !important;
        margin: 0 !important;
        padding: 0 !important;
}
.pline1-sm {
        font-family: "Open sans condensed","sans-serif";
        font-size:15px;
        font-weight:normal;
        color:#fff;
        font-style:italic;
        list-style-type: none;
        padding: 0;
}



.img-responsive {
  /* display: block; */
  max-width: 100%;
  height: auto;
}

p {
        font-family: 'Open Sans', sans-serif;
        font-weight: normal;
        color:#000;
}
ul {
        font-family: 'Open Sans', sans-serif;
        font-weight: normal;
        color:#000;
}
li {
        font-family: 'Open Sans', sans-serif;
        font-weight: normal;
        color:#000;
}
a {
        font-family: 'Open Sans', sans-serif;
        /* color:#65784a; */
	color: #337ab7;
        font-weight: 600;
        text-decoration: none;
}
a:hover {
        font-family: 'Open Sans', sans-serif;
        color:#000000;
        font-weight: bold;
        text-decoration: underline;
}

.p1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color:#767676;
}
.ul1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color:#767676;
}
.li1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color:#767676;
}
.a1 {
        font-family: 'Open Sans', sans-serif;
	color:#65784a;
	font-weight: bold;
	text-decoration: underline;
}
.a1:hover {
        font-family: 'Open Sans', sans-serif;
	color:#000000;
        font-weight: bold;
	text-decoration: underline;
}
.nrm_quote_container {
        background-color: #F2F2F2;
        border: 1px solid;
        border-color: #D6DAC5;
        padding: 4px;
}
.nrm_quote_row_head {
        border-top: 0px !important;
        border-bottom: 0px !important;
        border-left: 0px !important;
        border-right: 0px !important;
}
.nrm_quote_row {
        border-top: 1px solid !important;
        border-bottom: 0px !important;
        border-left: 0px !important;
        border-right: 0px !important;
        border-color: #697D4A !important;
}
.nrm_quote_row_double {
        border-top: 2px solid !important;
        border-bottom: 0px !important;
        border-left: 0px !important;
        border-right: 0px !important;
        border-color: #697D4A !important;
}

.bc_active {
	font-weight: bold;
}
.breadcrumb {
        border-radius: 0;
        background-color: #dfe4ca;
}

.nrm_a1 {
        font-family: 'Open Sans', sans-serif;
        color: #000;
        font-weight: normal;
	font-size: 20px;
	text-decoration: none !important;
}
.nrm_a1:hover {
        font-family: 'Open Sans', sans-serif;
        color: #000;
        font-weight: bold;
	font-size: 20px;
	text-decoration: none !important;
}
.nrm_a2 {
        font-family: 'Open Sans', sans-serif;
        color: #000;
        font-weight: normal;
	text-decoration: underline;
}
.nrm_a2:hover {
        font-family: 'Open Sans', sans-serif;
        color: #000;
        font-weight: bold;
	text-decoration: underline;
}


input {
border-radius: 0 !important; 
box-shadow: none !important;
background-clip: border-box !important;
}

.search-container {
width: 100%;
/*padding: 0 0 0 0;*/
margin-top: 20px;   
margin-bottom: 10px;
}

/* Pricing Page */
.job-g  {
text-align: center;
font-weight: normal;
font-size: 24px;
color: #D69445;
padding-right: 20px;
}
.not-g  {
text-align: center;
font-weight: normal;
font-size: 24px;
color: #85B29D;
padding-right: 20px;
}
.nrm-pricing-titles-jobs {
text-align: left;
background-color: #D69445 !important;
color: #fff !important;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 26px;
}
.nrm-pricing-titles-jobs-line1 {
color: #D69445;
}
.nrm-pricing-titles-line2 {
color: #65784A;
font-size: 30px !important;
border-bottom: 1px solid;
}
.nrm-pricing-titles-line3 {
color: #65784A;
font-style: italic;
font-size: 21px;
}
.nrm-pricing-titles-nots {
text-align: left;
background-color: #85B29D !important;
color: #fff !important;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 26px;
}
.nrm-pricing-titles-nots-line1 {
color: #85B29D;
}
.nrm-pricing-titles-packs {
text-align: left;
background-color: #DF5962 !important;
color: #fff !important;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 26px;
}
.nrm-pricing-titles-packs-line1 {
color: #DF5962;
}
.nrm-packs5-head {
text-align: left;
background-color: #F3A083 !important;
color: #fff !important;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.nrm-packs5 {
text-align: left;
color: #F3A083;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.nrm-packs10-head {
text-align: left;
background-color: #E09429 !important;
color: #fff !important;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.nrm-packs10 {
text-align: left;
color: #E09429;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.nrm-packs20-head {
text-align: left;
background-color: #F6DE55 !important;
color: #fff !important;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.nrm-packs20 {
text-align: left;
color: #F6DE55;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.nrm-packs50-head {
text-align: left;
background-color: #90BD66 !important;
color: #fff !important;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.nrm-packs50 {
text-align: left;
color: #90BD66;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.nrm-packs100-head {
text-align: left;
background-color: #79B59D !important;
color: #fff !important;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.nrm-packs100 {
text-align: left;
color: #79B59D;
font-weight: bold;
font-family: "Open Sans Condensed", "Verdana";
font-size: 24px;
}
.btn-pricing {
font-size: 18px;
background-color: #d69444;
color: white;
font-weight: bold;
}
.btn-pricing:hover {
opacity: 0.75;
color: white;
}
.panel {
border: 0 !important;
box-shadow: none;
}
.panel-body {
border: 0 !important;
box-shadow: none;
}
.extras {
font-weight:bolder !important;
font-family: "Arial";
}
.linky {
/* color: #7A9E58; */
color: #65784A;
}
.linky2 {
color: #fff;
}


/* Ad */
.advert_notice_logo {
max-height: 200px; 
height: auto; 
display: block; 
margin-left: 0;
}
.expired {
background-color: gray;
padding: 15px;
margin-top: 15px;
margin-bottom: 15px;
}
.expired:hover {
background-color: lightgray;
}
.btn-expired:hover {
text-decoration: none;
background-color: lightgray;
}
.title {
color: #395C29;
font-weight: bold;
text-align: left;
}
.content-wysiwyg {
margin-top: 30px;
}
.date-published {
margin-top: 0px;
}
.label-expired {
background-color: gray;
font-size: 10px;
}
.how-to-apply {
background-color: white;
padding: 15px;
}
.content-wysiwyg {
background-color: white;
padding: 15px;
margin-bottom: 15px;
color: black;
}
.title-container {
background-color: white;
padding: 15px;
margin-top: 15px;
}
.content {
color: black;
}
.logo {
margin-bottom: 30px;
margin-left: 0px;
padding-left: 0px;
padding-right: 0px;
max-width: 100%;
height: 100%;
}
.logo > .col-12 {
max-height: 200px;
}
.logo > .col-12 > img {
height: 100%;
}
.logo > .col-sm-12 {
max-height: 200px;
}
.logo > .col-sm-12 > img {
height: 100%;
}
.advert-notice-id {
font-style: italic;
font-size: 12px;
font-weight: bold;
}
.title-container {
background-color: white;
padding: 15px;
margin-top: 15px;
}
.container-single-live {
background-color: #f1e7be;
margin-top: 10px;
padding-bottom: 15px;
}
.container-single-expired {
background: #f1e7be;
border: 2px solid gray;
margin-top: 10px;
padding-bottom: 15px;
}
#btn-end-searchtop {
width: 0;
height: 0;
border-top: 16px solid transparent;
border-right: 10px solid #f1e7be;
border-bottom: 16px solid transparent;
position: absolute;
right: 100%;
top: 0px;
display: inline-block;
}
.btn-searchtop {
background-color: #f1e7be;
width: 150px;
color: #697d4b;
margin: 0 0 0 0;
display: inline-block;
position: relative;
right: 15px;
}
.btn-searchtop:hover {
background-color: #ffffff;
}
.btn-searchtop-container:hover #btn-end-searchtop  {
border-right: 10px solid #FFFFFF;
}
/*  */

/* home page */
.call-out-container {
width: 100%; 
background-color: #A6B080; 
padding: 2px 0 0 0;
}
.call-out {
background-color: #f1e7be;
height: 40px;
margin-top: 10px;
margin-bottom: 10px;
margin-left: -15px;
padding: 0 0 0 0;
color: #81995e;
font-size: 28px;
font-weight: normal;
font-family: "Open Sans Condensed", "Verdana";
}
.call-out:hover {
background-color: #b4d18a;
font-weight: bold;
cursor: pointer;
}
#call-out-end {
width: 0;
height: 0;
border-top: 20px solid transparent;
border-left: 15px solid #f1e7be;
border-bottom: 20px solid transparent;
position: absolute;
right: 0px;
display: inline-block;
}
.call-out:hover #call-out-end {
background-color: #b4d18a;
/* background-color: #FFFFFF; */
font-weight: bold;
border-left: 15px solid #b4d18a;
/* border-left: 15px solid #FFFFFF; */
cursor: pointer;
}
/* */

.nrm_white_container {
background-color: #fff; 
padding: 10px 0 10px 0;
}
.page-item {
	border-radius: 0 !important;
	border-color: #F1E7BE;
}
.page-link {
        background-color: #65784a;
        color: white;
        white-space:normal;
        font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	border-radius: 0 !important;
	border-style: solid !important;
	border-width: 1px !important;

}
.page-link:hover {
        background-color: #b4d18a;
        font-size: 14px;
	color: black;
	 border-radius: 0;
}
.pagination_active {
	background-color: #b4d18a;
	color: #000;
	 border-radius: 0;
        white-space:normal;
        font-size: 14px;
        text-decoration: none;
        font-weight: bold;
}

.pagination_disabled {
	background-color: #A6B080;
	color: white;
	 border-radius: 0;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,
.pagination>li:last-child>a, .pagination>li:last-child>span {
	border-radius: 0;
}
.nrm_form_label {
        color: #65784a;
        font-family: 'Open Sans', 'Verdana';
        font-weight: bold !important;
	font-size: 16px;
}
/* BEGIN IMAGES, PANEL & CONTAINERS CARDS*/
.nrm-card-default {
	background-color: #F1E7BE;
	border-width:0px;
}
.nrm-card-default-body1 {
	background-color: #FFFFFF;
        border-width:0px;
}
.nrmjobs-logo {
	/* position: relative; */
	max-width: 100%;
	max-height: 240px;
	margin-top: 5px;
	margin-left: 200px;
}
.banner-container {
	width: 100%;
	padding: 0px;
	background-image: url("/img/leaves_header_compressed.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	height: 250px;
	margin: 0px;
}
.banner-container-sm {
        width: 100%;
        padding: 0px;
        background-image: url("/img/leaves_header_compressed_sm.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center bottom;
        height: 152px;
        margin: 0px;
}
.nrm-js-panel-head {
        text-align: center;
        background-color: #65784a !important;
        color: #fff !important;
        font-weight: normal;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 24px;
}
.criteria {
        background-color: #f1e7be;
        margin-bottom: 15px;
        padding: 10px 10px 15px 10px;
}
.advanced-search-title {
	font-weight: bold;
}
.search-container {
	margin-top: 5px;
}
.card {
	border-radius: 0 !important;
	border-width: 0 !important;
}
.card-header {
	border-radius: 0 !important;
	border-width: 0 !important;
}
.card-body {
        border-radius: 0 !important;
        border-width: 0 !important;
}
.card-footer {
        border-radius: 0 !important;
        border-width: 0 !important;
}
.card-img-bottom {
	border-radius: 0 !important;
        border-width: 0 !important;
}
.nrm-card-1 {
        background-color: #f1e7be;
	border-width: 0;
	border-radius: 0;
}
.main-panels-body {
	padding-left: 40px;
	padding-right: 60px;
	font-weight: normal;
	font-family: "Open Sans Condensed", "Verdana";
	font-size: 24px;
	white-space:normal !important;
	background-color: #f1e7be !important;
	text-align: left;
	color: #65784A !important;
}
.nrm-default-container {
        background-color: #f1e7be;
        padding: 0px 15px 10px 15px;
}
.nrm-default-container-white {
	background-color: #fff;
        padding: 0px 15px 10px 15px;
}

.search-results-container {
	background-color: #f1e7be;
	padding: 0px 15px 10px 15px;
}
.search-results-title {
	font-weight: bold;
}
.result_no {
	font-size: 12px;
}
.content-title {
	font-weight: bold;
}
.main-container {
        background-color: transparent;
	padding: 0px 10px 0px 10px;
}
.page-body {
        /* background-color: #f1e7be; */
        /* margin-top: 10px; */
}
.page-container {
	background-color: #f1e7be;
	padding: 0 10px 0 10px;
}
.page-header {
	/* border-bottom: 1px solid #697d4b; */
	padding: 0px 10px 0px 10px;
}
.page-header > h1 {
	font-weight: normal;
	font-family: "Open Sans Condensed", "Verdana";
	font-size: 45px; 
	color: #697d4b;
	white-space:nowrap;
}
.page-header-sm > h1 {
        font-weight: normal;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 30px;
        color: #697d4b;
}
.page-header1 {
        font-weight: normal;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 45px;
        color: #697d4b;
        white-space:nowrap;
}
.page-header2 {
        padding: 0px 10px 0px 10px;
	color: #697d4b;
        /* background-color: #fff; 
        color: #000; */
}
.page-header2 > h1 {
        font-weight: normal;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 37px;
	color: #697d4b;
        /*background-color: #fff;
        color: #000; */
}
/**/
.paragraph-info {
        background-color: #fff;
        color: #000;
        padding: 15px 15px 5px 15px;
        margin-bottom: 15px;
}
.paragraph-container {
	background-color: white;
	padding: 15px;
	color: black;
    	margin-bottom: 20px;
    	border-left: 15px solid #a6b080;
}
.paragraph-heading {
     	font-size: 18px;
	font-family: "Open Sans", "Verdana", Sans-serif;
      	font-weight: bold;
    	color: #697d4b;
}
.section-heading {
	font-size: 35px;
	font-family: "Open Sans Condensed", Sans-serif;
	font-weight: bold;
   	color: #697d4b;
    	border-bottom: 1px solid #697d4b;
     	padding: 5px;
}
/* */
.jumbotron {
	background-color: white;
	border-radius: 0 !important;
	padding: 10px 0px 10px 10px;
}
.jumbotron > h1 {
	font-family: "Open Sans Condensed", "Verdana";
	text-align: left;
	color: #697d4b;
	font-size: 40px;
	min-width: 250px;
}
.jumbotron > p {
	font-family: "Open Sans Condensed", "Verdana";
	text-align: left;
	color: #697d4b;
	font-size: 22px;
	min-width: 250px;
}
.jumbotron > p > small > a {
	color: white;
}
/* */

#c1{
    border-width:10px;
}
.not-side {
	font-family: "Open Sans Condensed", "Verdana";
	font-size: 22px;
}
.card-header {
	 border-radius: 0px;
}
.pricing-center {
	color:#444444;
	font-size: 14px;
	font-weight: bold;
	font-family: "Open Sans","sans-serif";
	text-decoration: none;
}
.card-title {
	/* color: #65784A; */
	color:#444444;
	font-weight: normal;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 28px;
        /* color: #697d4b; */
}
.card-title > small {
        font-weight: normal;
	font-family: "Open Sans Condensed", "Verdana";
        font-size: 19px;
        color:#444444;
}
.card-title1 {
	font-family: "Open Sans Condensed", "Verdana";
	color: #65784A;
	font-weight: normal;
	font-size: 28px;
}
.card-title2 {
	font-family: "Open Sans Condensed", "Verdana";
	color: #65784A;
	font-weight: bolder;
	font-size: 28px;

}
.card-title3 {
	font-family: "Open Sans Condensed", "Verdana";
	color: #65784A;
	font-weight: normal;
	font-size: 19px;
}
.card-body {
	color: #000000;
}
.card-footer {
	padding: 0px;
	 border-radius: 0px;
}
.list-mustard-sm {
	font-weight: normal;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 20px;
        background-color: #D69445 !important;
        color: #fff !important;
        text-decoration: none;
        white-space:nowrap;
}
.list-jade-sm {
	font-weight: normal;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 20px;
        background-color: #85B29D !important;
        color: #fff !important;
        text-decoration: none;
        white-space:nowrap;
}
.list-mustard-sm:hover{
	font-weight: normal;                                                                                                                                                                                                                         font-family: "Open Sans Condensed", "Verdana";
        font-size: 20px;
	text-decoration: none;
	white-space:nowrap;
	color: #000000 !important;
}
.list-jade-sm:hover {
	font-weight: normal;                                                                                                                                                                                                                         font-family: "Open Sans Condensed", "Verdana";
        font-size: 20px;
        text-decoration: none;
        white-space:nowrap;
	color: #000000 !important;
}

.nrm-panel {
	background-color: #f1e7be;
	padding-left: 0;
	padding-right: 0;
	border-color: #F1E7BE !important;
}
.nrm-panel-heading {
        background-color: #f1e7be !important;
        border-color: #F1E7BE !important;
        font-weight: bold;
 	font-family: "Open Sans Condensed", "Verdana";
   	font-size: 18px;
       	color: #697D4B !important;
 	padding-bottom: 0;
  	padding-top: 0;
}
.panel-head-nolink {
        font: normal normal normal 34px/1.4em 'open sans condensed',sans-serif;
        color: #fff !important;
        text-decoration: none;
	white-space:nowrap;
}
.panel-head-link {
	font: normal normal normal 34px/1.4em 'open sans condensed',sans-serif;
	color: #fff !important;
	text-decoration: none;
	white-space:nowrap;
}
.panel-head-link:hover {
        color: #000 !important;
	font: normal normal normal 34px/1.4em 'open sans condensed',sans-serif;	
        text-decoration: none;                                                                                                                                                                             
}
.panel-head-nolink-sm {
        font: normal normal normal 26px 'open sans condensed',sans-serif;
        color: #fff !important;
        text-decoration: none;
        white-space:wrap;
}
.panel-head-link-sm {
        font: normal normal normal 26px 'open sans condensed',sans-serif;
        color: #fff !important;
        text-decoration: none;
        white-space:wrap;
}
.panel-head-link-sm:hover {
        color: #000 !important;
        font: normal normal normal 26px 'open sans condensed',sans-serif;
        text-decoration: none;
}
.nrm-mustard-head {
        text-align: center;
        background-color: #D69445 !important;
        color: #fff !important;
        font-weight: bold;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 24px;
}
.nrm-jade-head {
        text-align: center;
        background-color: #85B29D !important;
        color: #fff !important;
        font-weight: bold;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 24px;
}
.nrm-salmon-head {
        text-align: center;
        background-color: #E8A38A !important;
        color: #fff !important;
        font-weight: bold;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 24px;
}
.nrm-lipstick-head {
        text-align: center;
        background-color: #E16469 !important;
        color: #fff !important;
        font-weight: bold;
        font-family: "Open Sans Condensed", "Verdana";
        font-size: 24px;
}
#wrap {
        min-height: 100%;
        height: auto;
        margin: 0 auto -60px;
        padding: 0 0 160px;
}
/* END IMAGES, PANEL & CONTAINERS */
/* BEGIN BUTTONS & LINKS */
.btn {
	 border-radius: 0px;
}
.btn-nrm-search-return {
	background-color: #65784a;	
	text-decoration: none;
	color: #FFFFFF !important;
	font:normal normal normal 18px 'open sans condensed',sans-serif;
        white-space:nowrap;
        padding: 7px 15px 7px 15px !important;       
        margin: 0px 5px 0px 0px !important;
	text-transform: none
}
.btn-nrm-search-return:hover {
	background-color: #ffffff;
	background-color: #b4d18a;
	text-decoration: none;
        color: #000 !important;
        font:bold normal normal 18px 'open sans condensed',sans-serif;
        white-space:nowrap;
        padding: 7px 15px 7px 15px !important;
        margin: 0px 5px 0px 0px !important;
	text-transform: none
}
.btn-mustard {
	background-color: #d69445;
	font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        transition:color 0.4s ease 0s;
        color:#FFFFFF;
        white-space:nowrap;

}
.btn-mustard:hover, .btn-jade:hover, .btn-salmon:hover, .btn-lipstick:hover {
	font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        text-decoration: none;
        color:#000000;
}
.btn-jade {
	background-color: #85B29D;
	font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        transition:color 0.4s ease 0s;
        color:#FFFFFF;
        white-space:nowrap;
}
.btn-salmon {
	background-color: #E8A38A;
	font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        transition:color 0.4s ease 0s;
        color:#FFFFFF;
        white-space:nowrap;
}
.btn-lipstick {
	background-color: #E16469;
	font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        transition:color 0.4s ease 0s;
        color:#FFFFFF;
        white-space:nowrap;
}
.btn-nrmstandard {
	font-size: 16px;
	background-color: #d69444;
	color: white;
	font-weight: normal;
}
.btn-nrmstandard:hover {
	opacity: 0.75;
	color: white;
}
.btn-nrm-new-default-secondary {
	background-color: #A6B080;
        font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        transition:color 0.4s ease 0s;
        color:#FFFFFF;
        white-space:nowrap;
}
.btn-nrm-new-default-secondary:hover {
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        text-decoration: none;
	color:#000000;
}

.text-nrm-searcher {
	border-color: #65784a;
}
.text-nrm-searcher-alerted {
	border-color: #FF0000;
}
.btn-nrm-searcher {
	background-color: #65784a;
	color:#FFFFFF;
	border-right: 1px solid #F1E7BE;
}
.btn-nrm-searcher:hover {
	background-color: #b4d18a;
}
.dropdown-nrm-searcher-container {
	background-color: #F5EFD6 !important;	
	z-index: 7777;
	border: 1px solid #A6B080 !important;
}
.dropdown-nrm-searcher-states {
	background-color: #F5EFD6 !important;
        color:#65784a !important;
        font-weight: bold;
        z-index: 8888;      
        min-width: 100px;
	border: 1px solid #F1E7BE !important;
}
.dropdown-nrm-searcher-states:hover {
        background-color: #B4D18A !important;
        color:#65784a !important;
        font-weight: bold;
        z-index: 8888;                                                                                                                                                                                                                      }
.dropdown-nrm-searcher-categories { 
	background-color: #F5EFD6 !important;
	color:#65784a !important;
	font-weight: bold;
	z-index: 88888;
	min-width: 310px;	
	border: 1px solid #F1E7BE !important;
}
.dropdown-nrm-searcher-categories:hover {
	background-color: #B4D18A !important;
	color:#65784a !important;
	font-weight: bold;
	z-index: 8888;
}
.btn-nrm-new-default {
	background-color: #65784a;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;  
	transition:color 0.4s ease 0s;  
	color:#FFFFFF;
	white-space:nowrap;
}
.btn-inside-multiselect {
	padding: 0.25rem 0.5rem;
  	font-size: 0.875rem;
  	line-height: 1.5;
  	border-radius: 0.2rem;
	background-color: #65784a;
	color:#fff;
}
.btn-inside-multiselect:hover {
        padding: 0.25rem 0.5rem;
        font-size: 0.875rem;
        line-height: 1.5;
        border-radius: 0.2rem;
	background-color: #b4d18a;
	color:#000 !important;

}


.btn-nrm-apply {
        background-color: #65784a;
        font-weight: normal;
        text-decoration: none;
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        transition:color 0.4s ease 0s;
        color:#FFFFFF;
        white-space:nowrap;
}
.btn-nrm-apply:hover {
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        background-color: #A6B080;
background-color: #b4d18a;
color:#000 !important;
        text-decoration: none;
}

.btn-nrm-new-default:hover {
	font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
	background-color: #A6B080;
background-color: #b4d18a;
color:#000 !important;
	text-decoration: none;
}
.btn-nrm-new-default-medium {
        background-color: #A6B080;
        font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        transition:color 0.4s ease 0s;
        color:#FFFFFF;
        white-space:nowrap;
	height: 44px;
	padding-left: 12px; 
	padding-right: 12px;
	padding-bottom: 40px;
    	margin: 5px 5px;  
    	border-radius: 0;
}
.btn-nrm-new-default-medium:hover {
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        background-color: #65784A;
        text-decoration: none;
        height: 44px;
	color:#FFFFFF;
}
.btn-nrm-new-default-medium-active {
        background-color: #65784a;
        font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        transition:color 0.4s ease 0s;
        color:#FFFFFF;
        white-space:nowrap;
        height: 44px;
        padding-left: 12px;                                                                                                                                                                                         padding-right: 12px;
	padding-bottom: 40px;
	margin: 5px 5px;
        border-radius: 0;
}
.btn-nrm-new-default-medium-active:hover {
        background-color: #A6B080;
	font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        font:normal normal normal 23px/1.4em 'open sans condensed',sans-serif;
        transition:color 0.4s ease 0s;
        color:#FFFFFF;
        white-space:nowrap;
        height: 44px;
        padding-left: 12px;
	padding-right: 12px;
        padding-bottom: 40px;
        margin: 5px 5px;
        border-radius: 0;
}
.btn-nrm-reset {
        font-family: "Open Sans Condensed", "Verdana";
        background-color: #65784a;
        color: white;
        white-space:normal;
        font-size: 14px;
        text-decoration: none;
	padding-left: 12px;
	padding-right: 12px;
}
.btn-nrm-reset:hover {
        font-family: "Open Sans Condensed", "Verdana";
        background-color: #b4d18a;
        font-size: 14px;
        text-decoration: none;
	padding-left: 12px;
	padding-right: 12px;
}
.btn-js_search-alerted {
        font-weight: 500;                                                                                                                                                                                                                            font-size: 14px;                                                                                                                                                                                                                             padding: 0px 15px 0px 15px;                                                                                                                                                                                                                  margin: 0px 0px 0px -2px !important;
        font-family: "Open Sans Condensed", "Verdana";
        background-color: #FF0000;
        color: white;
        white-space:normal;
        text-decoration: none;
}
.btn-js_search-alerted:hover {
        font-weight: 500;                                                                                                                                                                                                                            font-size: 14px;                                                                                                                                                                                                                             padding: 0px 15px 0px 15px;                                                                                                                                                                                                                  margin: 0px 0px 0px -2px !important;                                                                                                                                                                                                         font-family: "Open Sans Condensed", "Verdana";                                                                                                                                                                                               background-color: #FF9191;
	text-decoration: none;
}
.btn-js_search {
	font-weight: 500; 
	font-size: 14px; 
	padding: 0px 15px 0px 15px; 
	margin: 0px 0px 0px -2px !important;
	font-family: "Open Sans Condensed", "Verdana";
        background-color: #65784a;
        color: white;
        white-space:normal;
        text-decoration: none;	
}
.btn-js_search:hover {
        font-weight: 500;                                                                                                                                                                                                                            font-size: 14px;                                                                                                                                                                                                                             padding: 0px 15px 0px 15px;                                                                                                                                                                                                                  margin: 0px 0px 0px -2px !important;
	font-family: "Open Sans Condensed", "Verdana";
        background-color: #b4d18a;
        text-decoration: none;
}
.btn-nrm-new-default-small {
	font-family: "Open Sans Condensed", "Verdana";
        background-color: #65784a;
        color: white;
        white-space:normal;
        font-size: 14px;
	text-decoration: none;
}
.btn-nrm-new-default-small:hover {
	font-family: "Open Sans Condensed", "Verdana";
        background-color: #b4d18a;
        font-size: 14px;
	text-decoration: none;
}
.btn-social-bg {
        background-color: #E8A38A;
        color: white;
}
.btn-social-fb {
        background-color: #3b5998;
        color: white;
} 
.btn-social-tw {
        background-color: #00aced;
        color: white;
} 
.btn-social-li {
        background-color: #0077b5;
        color: white;
} 
.btn-social-ig {
        background-color: #cd486b;
        color: white;
}
.btn-js {
        background-color: #65784a;
        color: white;
        white-space:normal;
}
.btn-js:hover {
        background-color: #b4d18a;
}
.btn-js-alerted {
        background-color: red;
        color: white;
        white-space:normal;
}
.btn-js-alerted:hover {
        background-color: #b4d18a;
}
.js-a {
        font-family: 'Open Sans', sans-serif;
        color: #697d4b;
        font-weight: normal;
}
.js-a:hover {
        font-family: 'Open Sans', sans-serif;
        color: #81995F;
        font-weight: normal;
}
.contact-link {
	font-weight: normal;
	font-decoration: underline;
}
/* END BUTTON & LINKS */
/* BEGIN FOOTER  */
.footer {
        background-color: #f1e7be;
        height: 50px;
        padding-top: 20px;
        margin-top: 0px;
        font-size: 10px;
}
#footer {
	height:160px;
	background-color: #F4EECE;
}
.nrm-footer {
	padding: 30px;
	background-color: #F4EECE;
}
.footer-h1 {
	font-weight: bold;
	font-size: 1.1em;
	color: #65784a;
	text-decoration: none;
}
.footer-h1:hover {
	font-weight: bold;
        font-size: 1.1em;
        color: #65784a;
        text-decoration: none;
}
.footer-h2 {
	font-size: 1.0em;
	color: #65784a;
	line-height: 1.1em;
	text-decoration: none;
	font-weight: normal;
}
.footer-h2:hover {
        font-size: 1.0em;
        color: #65784a;
        line-height: 1.1em;
        text-decoration: none;                                                                                                                                                                                                                       font-weight: bold;
}
.footer-h3 {
	font-weight: bold;
        font-size: 1.1em;
	color: #65784a;
	text-decoration: none;
}
.footer-h3:hover {
	font-size: 1.1em;
        color: #65784a;
        text-decoration: none;
        font-weight: bold;
}
.footer-h4 {
        font-size: 1.0em;
	color: #65784a;
	line-height: 1.1em;
	text-decoration: none;
	font-weight: normal;
}
.footer-h4:hover {
	font-size: 1.0em;
	color: #65784a;
	line-height: 1.1em;
	text-decoration: none;
	font-weight: bold;
}
/* END FOOTER */
.notice-flair {
	border-left: 15px solid #85b29c;
	transition: border-left 0.5s;
	-webkit-transition: border-left 0.5s;
}
.advert-flair {
	border-left: 15px solid #a6b080;
	transition: border-left 0.5s;
	-webkit-transition: border-left 0.5s;
}
.notice-flair:hover {
	border-left: 30px solid #85b29c;
}
.advert-flair:hover {
	border-left: 30px solid #a6b080;
}
.noticeboard-title {
	margin-top: 0px;
	/* background-color: #f1e7be; */
	height: 40px;
}
.noticeboard-title > h5 {
	margin-top: 10px;
	color: #81995e;
	font-size: 28px;
	font-weight: normal;
	font-family: "Open Sans Condensed", "Verdana" !important;
	padding: 5px 5px 5px 13px;
}
.noticeboard-item {
	background-color: white;
	margin-top: 10px;
	font-size: 14px;
	padding: 0px;
}
.noticeboard-item > img:hover {
	opacity: 0.6;
}
.nrm_label {
	border-radius: 0px;
	background-color: #65784a;
        color: white;
        font-weight: normal;
	padding-top: 0.2em;
	padding-right: 0.6em;
	padding-bottom: 0.3em;
	padding-left: 0.6em;
	line-height: 1;
	font-size: 75%;
}
.noticeboard-item > .nrm_label {
	/* background-color: #697d4b; */
	margin: -5px 5px 5px 0;
	position: absolute;
	right: 5px;
	z-index: 1;
}
.noticeboard-item > h5 {
	text-align: center;
	margin: 0px;
	font-weight: bold;
}
.latest-jobs-container {
	margin-top: 15px;
	margin-bottom: 15px;
}
.jobs-link-section {
	width: 100%;
	text-decoration: none;
	font-weight: normal;
}
.nrm-title {
	margin-top: 0px;
	margin-bottom: 3px;
	background-color: #f1e7be;
	height: 40px;
}
.nrm-title-small {
	color: darkgrey;
}
.nrm-title > h4 {
        margin-top: 10px;
        color: #81995e;
        font-size: 24px;
        font-weight: bold;
        font-family: "Open Sans Condensed", "Verdana";
        padding: 5px 5px 5px 5px;
}
.nrm-title > h5 {
	margin-top: 10px;
	color: #81995e;
	font-size: 28px;
	font-weight: bold;
	font-family: "Open Sans Condensed", "Verdana";
	padding: 5px 5px 5px 5px;
}
.featured-jobs-item {
	background-color: white;
	margin-top: 0px;
	font-size: 11px;
	padding: 10px;
}
.featured-jobs-item > h5 {
	text-align: center;
	margin: 0px;
	font-weight: bold;
}
.contact {
	margin-bottom: 0px;
	color: black;
}
.location {
        margin-bottom: 0px;
        color: black;
}
.closing-date {
	font-size: 13px;
	font-style: italic;
	color: black;
}
.job-list-item {
	background-color: white;
	margin: 3px 0px 3px 0px;
	padding: 5px;
	overflow: hidden;
}
.job-list-item>a:hover {
	text-decoration: none;
}
.job-list-item:hover {
	background-color: #dfe4ca;
}
.item-title {
	font-weight: bold;
	color: #697d4b;
	padding-bottom: 0px;
	margin-bottom: 0;
}
.item-title:hover {
	text-decoration: none;
	color: #697d4b;
}
/* about us */
.bio {
	margin-bottom:20px;
}
.profile-row {
	border-bottom: 1px solid #697d4b;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.img-profile {
	max-height: 300px;
}
.about-us-panels > .panel-heading, .about-us-panels > .panel, .panel-group > .panel-default, .about-us-panels, .about-us-panels > .panel, .about-us-panels > .panel-default, .about-us-panels > .panel > a > .panel-heading {
	border-radius: 0px !important;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	color: #697d4b !important;
	box-shadow: none !important;
}
.about-us-panels > .panel>a:hover, .about-us-panels > .panel > .panel-body>a:hover, .about-us-panels > .panel>a:focus, .about-us-panels > .panel > .panel-body>a:focus {
	text-decoration: none !important;
}
.about-us-panels > .panel > a > .panel-heading > .panel-title {
	font-family: Open Sans Condensed, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.about-us-panels > .panel > a > .panel-body > .col-xs-8 > p {
	line-height: 2.5em;
}
.about-us-panels > .panel {
	background-color: #f1e7be;
	border: 1px solid #697d4b !important;
}
.gallery-picture > .thumbnail {
	border-radius: 0 !important;
	background-color: #f1e7be;
	border: 1px solid #f1e7be;
}
.gallery-picture > .thumbnail:hover {
	border: 1px solid #697d4b !important;
}
.subheading {
	font-size: 28px;
	font-family: "Open Sans Condensed", sans-serif;
	font-weight: bold;
	color: #697d4b;
}
.gallery > .modal-dialog > .modal-content {
	border-radius: 0 !important;
	background-color: #f1e7be;
	border: 0;
}
.gallery > .modal-dialog > .modal-content > .modal-header {
	border-bottom: 0;
	margin: 0;
	padding: 0;
}
.gallery > .modal-dialog > .modal-content > .modal-header > h4 {
	font-size: 22px;
	font-family: "Open Sans Condensed", sans-serif;
	font-weight: bold;
	text-align: center;
	color: #697d4b;
}
.gallery-modal {
	margin-left: auto;
	margin-right: auto;
}
.gallery-title {
	font-family: "Open Sans Condensed",sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #697d4b;
	margin-top: 0;
	border-bottom: 1px solid #697d4b;
}
.profile-info {
	background-color: #fff;
	color: #000;
	padding: 15px;
}
.caret-accordion {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #697d4b;
	border-bottom: 0;
	position: absolute;
	right: 10%;
}
.about-us-panels > .panel > a:focus > .panel-heading > .panel-title >.caret-accordion {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #697d4b;
	border-top: 0;
	position: absolute;
	right: 10%;
}
/* choose pages */
.fixed-panel-choose-reg {
	min-height: 200px;
	max-height: 200px;
	overflow-y: hidden;
}
.fixed-button-panel-choose-reg {
	min-height: 80px;
	max-height: 80px;
	overflow-y: hidden;
}
/*Aus Map CSS*/
g > a:hover {
text-decoration: none;
}
.svg-container {
position: relative;
height: 0;
width: 100%;
padding: 0;
padding-bottom: 100%;
}
.scaling-svg {
position: absolute;
height: 100%;
width: 100%;
left: 0;
top: 0;
}
.vic {
fill:#85b29c;
}
.vic:hover, .nsw:hover, .qld:hover, .wa:hover, .sa:hover, .nt:hover, .tas:hover, .act:hover, .inthover:hover {
opacity: 0.5;
}
.nsw {
fill:#a6b080;
}
.qld {
fill:#f4da6d;
}
.wa {
fill:#d69444;
}
.sa {
fill:#d16469;
}
.nt {
fill:#e8a38a;
}
.tas {
fill:#9ab86e;
}
.act {
fill:#FFFFFF;
}
.int {
fill:#a6b080;
}
.textint {
-webkit-transition: fill 0.5s;
transition: fill 0.5s;
visibility: hidden;
fill: white;
font-weight: bold;
}
.inthover:hover .textint {
fill: #697d4b;
visibility: visible;
opacity: 1;
}
/* end Aus Map CSS*/






